@charset "UTF-8";
@media screen and (min-width: 750px) {
  .sp {
    display: none !important;
  }
}

@media screen and (max-width: 749px) {
  .pc {
    display: none !important;
  }
}

.a_block {
  display: block;
  width: 100%;
  height: 100%;
}

/*
@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Regular.ttf") format('opentype');
}
@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Bold.ttf") format('opentype');
}
@font-face {
  font-family: 'PlayfairDisplay';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/playfair-display/PlayfairDisplay-Regular.ttf") format('opentype');
}

@font-face {
  font-family: 'PlayfairDisplay';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/playfair-display/PlayfairDisplay-Bold.ttf") format('opentype');
}
*/
html {
  font-size: 62.5% !important;
  font-family: "游ゴシック", YuGothic, "游ゴシック", "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
  height: 100%;
  -webkit-overflow-scrolling: touch;
}

body {
  height: 100%;
  font-size: 1.5rem;
  font-weight: 400;
  color: #333333;
  line-height: 1.73;
  -webkit-overflow-scrolling: touch;
}
@media screen and (max-width: 749px) {
  body {
    font-size: 1.4rem;
  }
}

* {
  border: 0;
  outline: none;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
}

div,
section {
  position: relative;
}

sup {
  vertical-align: super;
  font-size: 50%;
}

em {
  font-weight: bold;
  color: #0069cb;
}

small {
  font-size: 1.2rem;
  line-height: 1.6;
}

@media screen and (max-width: 749px) {
  .sp_center {
    margin: auto;
  }
}

@media screen and (min-width: 750px) {
  .container {
    min-width: 1400px;
  }
}

b {
  font-weight: bold;
}

.center {
  text-align: center;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

img.block {
  display: block;
}

.w100 {
  width: 100% !important;
  display: block;
}

.bg_silver {
  background: #f5f5f5 !important;
}
.bg_dblue {
  background: #0a4c97 !important;
}
.bg_blue {
  background: #0069cb !important;
}
.bg_rblue {
  background: #b0e4ff !important;
}
.bg_pblue {
  background: #ebf8fe !important;
}

.line_black {
  border-top: 1px solid #333333;
}

.mincho {
  font-family: "游明朝", "Yu Mincho", YuMincho, "HiraginoMincho", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Noto Serif Japanese", serif;
  font-weight: 600;
  font-size: 3.2rem;
  text-align: center;
  color: #0069cb;
}
@media screen and (max-width: 749px) {
  .mincho {
    font-size: 2.5rem;
  }
}

@media screen and (min-width: 750px) {
  .pl_30 {
    padding-left: 30px;
  }
}

@media screen and (min-width: 750px) {
  .pr_30 {
    padding-right: 30px;
  }
}

.mv {
  width: 100%;
  overflow: hidden;
}
@media screen and (min-width: 750px) {
  .mv {
    height: 950px;
  }
}
@media screen and (max-width: 749px) {
  .mv {
    height: 575px;
  }
}
.mv_title {
  position: absolute;
  z-index: 10;
}
@media screen and (min-width: 750px) {
  .mv_title {
    left: 50%;
    transform: translateX(-50%);
    top: 30px;
    width: 600px;
  }
}
@media screen and (max-width: 749px) {
  .mv_title {
    margin-top: 45px;
    padding: 0 30px;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    max-width: 400px;
  }
}
.mv_image {
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 750px) {
  .mv_image {
    height: calc(100% - 50px);
    background: url("../img/mv_pc.jpg") 50% 50% no-repeat;
    background-size: auto 100%;
    background-position: center top;
  }
}
@media screen and (max-width: 749px) {
  .mv_image {
    background: url("../img/mv_sp.jpg") 50% 50% no-repeat;
    background-size: 100% auto;
    background-position: right 0 bottom 15px;
  }
}
.mv_words {
  position: absolute;
  bottom: 100px;
  width: 60px;
}
@media screen and (max-width: 749px) {
  .mv_words {
    width: 30px;
  }
}
@media screen and (min-width: 750px) {
  .mv_words-l {
    left: 50%;
    transform: translateX(calc((-50%) - 450px));
    transform: translateX(-50%) translateX(-450px);
  }
}
@media screen and (max-width: 749px) {
  .mv_words-l {
    left: 15px;
  }
}
@media screen and (min-width: 750px) {
  .mv_words-r {
    left: 50%;
    transform: translateX(calc((-50%) + 450px));
    transform: translateX(-50%) translateX(450px);
  }
}
@media screen and (max-width: 749px) {
  .mv_words-r {
    right: 15px;
  }
}
.mv::after, .mv::before {
  content: "";
  display: block;
  width: 100%;
  height: 25px;
  position: absolute;
  z-index: 10;
}
@media screen and (max-width: 749px) {
  .mv::after, .mv::before {
    height: 15px;
  }
}
.mv::before {
  bottom: 25px;
  background: #0069cb;
}
@media screen and (max-width: 749px) {
  .mv::before {
    bottom: 15px;
  }
}
.mv::after {
  bottom: 0;
  background: #b0e4ff;
}

.intro {
  font-size: 1.6rem;
  line-height: 2.0;
  margin: 80px auto 60px;
  max-width: 800px;
  width: 100%;
}
@media screen and (max-width: 749px) {
  .intro {
    margin: 50px auto 45px;
    padding: 0 15px;
  }
}
.intro_name {
  max-width: 490px;
  margin: auto auto 75px;
}
@media screen and (max-width: 749px) {
  .intro_name {
    margin-bottom: 50px;
  }
}

.movie {
  padding: 50px 0;
}
@media screen and (max-width: 749px) {
  .movie {
    padding: 35px 15px;
  }
}
@media screen and (min-width: 750px) {
  .movieWrap {
    width: 800px;
    height: 451px;
    z-index: 10;
    margin: auto;
  }
}
.movie_frame {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.movie_frame iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.article {
  margin: 70px auto;
}
@media screen and (min-width: 750px) {
  .article {
    width: 800px;
  }
  .article#article1 {
    margin-top: 120px;
  }
  .article#article2 {
    margin-top: 135px;
  }
  .article#article3 {
    margin-top: 140px;
  }
}
.article_title {
  margin-bottom: 75px;
}
@media screen and (max-width: 749px) {
  .article_title {
    margin-bottom: 30px;
  }
}
.article_text {
  font-size: 1.6rem;
  line-height: 2;
}
@media screen and (max-width: 749px) {
  .article_text {
    padding: 0 15px;
  }
}
@media screen and (max-width: 749px) {
  .article_v {
    padding: 15px;
    margin-bottom: 25px;
  }
}
.article_v-3 {
  margin-bottom: 70px;
}
@media screen and (max-width: 749px) {
  .article_v-3 {
    margin-bottom: 35px;
  }
}

.art_box {
  display: grid;
  display: -ms-grid;
}
@media screen and (min-width: 750px) {
  .art_box {
    grid-template-columns: 400px 400px;
    -ms-grid-columns: 400px 400px;
  }
}
@media screen and (min-width: 750px) {
  .art_box-1 {
    grid-row: 1 / 2;
    grid-column: 1 / 3;
    -ms-grid-column-span: 2;
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
}
@media screen and (min-width: 750px) {
  .art_box-2 {
    grid-row: 2 / 3;
    grid-column: 1 / 2;
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
}
@media screen and (min-width: 750px) {
  .art_box-3 {
    grid-row: 2 / 3;
    grid-column: 2 / 3;
    -ms-grid-row: 2;
    -ms-grid-column: 2;
  }
}
@media screen and (min-width: 750px) {
  .art_box-4 {
    grid-row: 3 / 4;
    grid-column: 1 / 3;
    -ms-grid-column-span: 2;
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    margin-top: 35px;
  }
}
@media screen and (max-width: 749px) {
  .art_box-4 {
    order: 4;
    margin-top: 25px;
  }
}

.art_box2 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 30px;
}
@media screen and (min-width: 750px) {
  .art_box2 {
    width: 800px;
    margin: 30px auto 0;
  }
}
@media screen and (min-width: 750px) {
  .art_box2-1 {
    width: 280px;
    padding-right: 30px;
  }
}
@media screen and (max-width: 749px) {
  .art_box2-1 {
    order: 2;
    width: 100%;
    padding: 30px 100px 0;
  }
}
@media screen and (min-width: 750px) {
  .art_box2-2 {
    width: 520px;
  }
}
@media screen and (max-width: 749px) {
  .art_box2-2 {
    order: 1;
  }
}

@media screen and (max-width: 749px) {
  .art-order-1 {
    order: 1;
  }
}

@media screen and (max-width: 749px) {
  .art-order-2 {
    order: 2;
  }
}

@media screen and (max-width: 749px) {
  .art-order-3 {
    order: 3;
  }
}

.graph {
  max-width: 600px;
  margin: 70px auto;
}
@media screen and (max-width: 749px) {
  .graph {
    padding: 15px;
  }
}
.graph_title {
  font-weight: bold;
  font-size: 1.6rem;
  margin-bottom: 20px;
}
.graph_title::before {
  content: "●";
  color: #0069cb;
}
.graph_img {
  margin-bottom: 10px;
}
.graph_popup {
  height: 100%;
  width: 100%;
  display: block;
  position: relative;
}
.graph_popup::before {
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  background: url(../img/icon_more.png) no-repeat;
  background-size: 15px 15px;
  position: absolute;
  top: -20px;
  right: 0;
}
@media screen and (min-width: 750px) {
  .graph_popup::before {
    top: 0;
    right: -30px;
  }
}

#popup1 {
  background: #FFF;
  padding: 10px;
  width: 800px;
}

.lity-wrap {
  overflow: scroll;
}

.profile {
  background: #f5f5f5;
  max-width: 800px;
  margin: 120px auto 100px;
  padding: 30px;
  font-size: 1.2rem;
}
@media screen and (max-width: 749px) {
  .profileWrap {
    padding: 0 15px;
  }
}
@media screen and (max-width: 749px) {
  .profile {
    padding: 15px;
    margin: 60px auto 50px;
  }
}
.profile_name {
  font-weight: 700;
}
.profile_line {
  height: 1px;
  width: 100%;
  background: #C9C9C9;
  margin: 30px auto;
}
@media screen and (max-width: 749px) {
  .profile_line {
    margin: 15px auto;
  }
}

.follow {
  width: 40px;
  height: 40px;
  position: fixed;
  right: 30px;
  bottom: 30px;
  z-index: 999;
}
@media screen and (max-width: 749px) {
  .follow {
    width: 30px;
    height: 30px;
    right: 15px;
    bottom: 15px;
  }
}

.fadein {
  opacity: 0;
}

.fadeInUp {
  animation-fill-mode: both;
  animation-duration: 0.7s;
  animation-delay: 0s;
  animation-name: fadeInUp;
  visibility: visible !important;
}

.fadeInUp2 {
  animation-fill-mode: both;
  animation-duration: 0.7s;
  animation-delay: 0s;
  animation-name: fadeInUp2;
  visibility: visible !important;
}

@keyframes fadeInUp {
  from {
    transform: translateY(20%);
    opacity: 0;
  }
  to {
    transform: translateY(0%);
    opacity: 1;
  }
}
@keyframes fadeInUp2 {
  from {
    margin-top: 30px;
    opacity: 0;
  }
  to {
    margin-top: 0;
    opacity: 1;
  }
}
.fadeInLeft {
  animation-fill-mode: both;
  animation-duration: 0.7s;
  animation-delay: 0.5s;
  animation-name: fadeInLeft;
  visibility: visible !important;
}

@keyframes fadeInLeft {
  from {
    margin-left: -30px;
    transform: translateX(-20%);
    opacity: 0;
  }
  to {
    transform: translateX(0%);
    margin-left: 0;
    opacity: 1;
  }
}
.header_asahi {
  position: absolute;
  z-index: 900;
}
@media screen and (min-width: 750px) {
  .header_asahi {
    top: 20px;
    left: 20px;
  }
}
@media screen and (max-width: 749px) {
  .header_asahi {
    top: 10px;
    left: 10px;
  }
}
.header_asahi_link {
  width: 102px;
  display: block;
}
@media screen and (max-width: 749px) {
  .header_asahi_link {
    width: 75px;
  }
}
.header_credit {
  z-index: 900;
  position: absolute;
  text-align: right;
  line-height: 1.5;
  font-size: 1.0rem;
}
@media screen and (min-width: 750px) {
  .header_credit {
    top: 20px;
    right: 20px;
  }
}
@media screen and (max-width: 749px) {
  .header_credit {
    top: 10px;
    right: 10px;
  }
}

.footer {
  text-align: center;
  z-index: 10;
  height: 145px;
  margin: auto;
}
.footer_copy {
  line-height: 1.66;
  color: #333333;
  padding: 0 0 20px;
  font-size: 1.0rem;
  text-align: center;
}
@media screen and (max-width: 749px) {
  .footer_copy {
    font-size: 0.9rem;
    text-align: center;
  }
}

.bnr {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
@media screen and (min-width: 750px) {
  .bnr {
    height: 320px;
  }
}
@media screen and (max-width: 749px) {
  .bnr {
    padding: 40px 15px;
  }
}
.bnr_link {
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.2);
  transition: opacity 0.5s;
}
.bnr_link:hover {
  opacity: 0.5;
}

.sonpo {
  max-width: 570px;
  margin: 70px auto;
}
@media screen and (max-width: 749px) {
  .sonpo {
    padding: 0 45px;
    margin: 35px auto;
  }
}

.share {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin-left: auto;
  padding: 15px 0 20px;
  height: 100px;
}
.share-header {
  position: absolute;
  z-index: 90;
  right: 20px;
  top: 25px;
}
@media screen and (max-width: 749px) {
  .share-header {
    right: 15px;
    top: -5px;
  }
}
@media screen and (max-width: 749px) {
  .share-header .share_img {
    width: 22px;
  }
}
.share-header .share_img-fb {
  margin-right: 24px;
}
@media screen and (max-width: 749px) {
  .share-header .share_img-fb {
    width: 12px;
    margin-right: 15px;
  }
}
.share_text {
  text-align: center;
  font-size: 1.2rem;
  font-weight: 700;
  width: 100%;
  color: #FFF;
  margin-bottom: 5px;
}
@media screen and (min-width: 750px) {
  .share_text {
    margin-right: 10px;
  }
}
@media screen and (max-width: 749px) {
  .share_text {
    margin-bottom: 10px;
  }
}
.share_link {
  cursor: pointer;
}
.share_img {
  width: 31px;
  height: 25px;
  display: block;
}
.share_img-fb {
  margin-right: 30px;
  width: 16px;
  height: 30px;
}

.sonpo {
  max-width: 570px;
  margin: 70px auto;
}
@media screen and (max-width: 749px) {
  .sonpo {
    padding: 0 45px;
    margin: 35px auto;
  }
}
